Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 09:17:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mnal                    Bot:  Hi again! Bot:  Please enter your name Customer:  mnal Bot:  Hi Mnal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:02 PM, 20th Mar                     mnal                    My name           01:02 PM, 20th Mar                     mnal                    Manal           01:02 PM, 20th Mar                   mayar                   Hi Mnal, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:03 PM, 20th Mar                     mnal                    I have order online then i exchange on max bawabtalsharq           01:03 PM, 20th Mar                     mnal                    Now i wont use my vocher exchange           01:03 PM, 20th Mar                   mayar                   Good afternoon Manal           01:03 PM, 20th Mar                     mnal                    Bcs they said we cant used on shop           01:03 PM, 20th Mar                     mnal                    Only online           01:03 PM, 20th Mar                     mnal                             01:04 PM, 20th Mar                   mayar                   Kindly send me your order number           01:04 PM, 20th Mar                     mnal                    Thank you for your order. Order 9638816802 for Unicorn Print T-shirt with Cap... +9more item(s) for AED 70.3 is confirmed. Expect delivery by 03-03-2021.           01:04 PM, 20th Mar                     mnal                    Since to week i wont to use           01:04 PM, 20th Mar                     mnal                    I hace call max           01:04 PM, 20th Mar                     mnal                    And i send mssg           01:04 PM, 20th Mar                     mnal                    No updates           01:04 PM, 20th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           01:05 PM, 20th Mar                   mayar                   Kindly send us a clear photo           01:06 PM, 20th Mar                   mayar                   Still checking           01:10 PM, 20th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:13 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            01:13 PM, 20th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274273